@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------
	汎用フレーム囲い
--------------------------------------------- */
.frame {
	border: 1px solid #ddd;
	margin: 10px 5px;
	padding: 5px;
}
.frameCenter {
	border: 1px solid #ddd;
	margin: 10px 5px;
	padding: 5px;
	text-align: center;
}


/* --------------------------------------
	汎用的なモジュールのレイアウト
-------------------------------------- */
/* 下階層への導入部分
---------------------------------------------*/
.lead2col .column {
	clear: both;
	width: 100%; /* for WinIE6,7 */
}
.lead2col .column .section {
	width: 330px;
	margin: 0 5px 0 0;
}
.lead2col .column .section img {
	/*
	background: #FAFAFA;
	border: 1px solid #DCDCDC;
	*/
	padding: 5px;
	/* margin: 7px 10px 5px 5px; */
	/* margin: 7px 10px 0px 5px; */
}
.lead2col .column .leadLeft {
	float: left;
}
.lead2col .column .leadRight {
	float: right;
}
.lead2col .column .section h2,
.lead2col .column .section h3 {
	margin: 0;
	padding: 0;
}
.lead2col .column .section p {
	/* margin: 5px 10px 5px 10px; */
	margin: 5px 10px 10px 10px;
	line-height: 1.5;
}

/* 下階層への導入部分（Top用）
---------------------------------------------*/
.leadHome3col .column {
	clear: both;
	width: 100%; /* for WinIE6,7 */
}
.leadHome3col .column .section {
	width: 220px;
	margin: 0 0 0 0;
}
.leadHome3col .column .section img {
	/*
	background: #FAFAFA;
	border: 1px solid #DCDCDC;
	*/
	/* padding: 5px; */
	/* margin: 7px 10px 5px 5px; */
	/* margin: 7px 10px 0px 5px; */
}
.leadHome3col .column .leadLeft {
	float: left;
	margin: 0 20px 0 0;
}
.leadHome3col .column .leadRight {
	float: right;
	margin: 0 0 0 0;
}
.leadHome3col .column .section h3 {
	margin: 0;
	padding: 0;
}
.leadHome3col .column .section p {
	/* margin: 5px 10px 5px 10px; */
	margin: 5px 10px 10px 10px;
	line-height: 1.5;
}

/* 画像付き囲い枠
---------------------------------------------*/
.photo {
    overflow:hidden;
    margin:10px 0 20px;
    padding:10px;
    border:5px solid #ddd;
    background:#fff;
}

.imgL {
    float:left;
    margin:0 10px 10px 0;
}

.imgR {
    float:right;
    margin:0 0 10px 10px;
}


/* dl_opneinfo最新出店情報
---------------------------------------------*/
.dl_opneinfo dt {
    margin-bottom:0.5em;
    border-bottom:1px dotted #ddd;
}
.dl_opneinfo dt:before {
    content:"\0025a0";
}
.dl_opneinfo dd {
    margin-bottom:1em;
	margin-left: 1em;
}



/* Home用新着情報
---------------------------------------------*/
.infoBlock {
	width: 700px;
	overflow: hidden;
	_zoom: 1;
	float: left;
	margin-bottom: 20px;
}
.infolist {
	background-color: #fffccc;
	width: 700px;
	height: 180px;
	overflow: auto;
}
.infolist .inner {
	padding: 10px;
}
.infolist dl {
	clear: both;
	display: block;
	line-height: 2.0em;
	padding-top: 0.3em;
	background: url(img/dl_line_dot.png) 0 bottom repeat-x;
}
.infolist dl.newsTop {
	padding-top: 0em;
}
.infolist dl dt {
	font-weight: bold;
	font-size: 0.7em;
	white-space: nowrap;
	float: left;
}
.infolist dl dd:last-child { /* using jquery last-child for IE */
	background-image: none;	
}
.infolist dl dd {
	font-size: 1.0em;
	background: url(img/dl_line_dot.png) 0 bottom repeat-x;
	margin-left: 6.5em;
}
.infolist dl dd a {
	display: block;
	background: url(img/dl_marks_news.png) 0 0 no-repeat;
	padding-left: 14px;
}
.infolist dl dd .no_link_display {
	display: block;
	background: url(img/dl_marks_news.png) 0 0 no-repeat;
	padding-left: 14px;
}


/* dl_menuData　メニュー一品情報をdlで一覧表示 */
.dl_menuData {
	width: 380px;
}
.dl_menuData dt {
	display: inline;
	/* clear: both; */
	float: left;
	margin-left: 0px;
	width: 300px;
}
.dl_menuData dd {
	padding-left: 320px;
	padding-bottom: 7px;
	border-bottom: 1px dashed #e6e6e6;
	margin-bottom: 7px;
}

/* dl_menuData2col　メニュー一品情報をdlで一覧表示(lead2colの場合) */
.dl_menuData2col {
	width: 320px;
}
.dl_menuData2col dt {
	display: inline;
	/* clear: both; */
	float: left;
	margin-left: 0px;
	width: 240px;
}
.dl_menuData2col dd {
	padding-left: 250px;
	padding-bottom: 7px;
	border-bottom: 1px dashed #e6e6e6;
	margin-bottom: 7px;
}

/* dl_menuDataText2col　メニュー一品情報をdlで一覧表示※テキスト（説明文あり）のみ(lead2colの場合) */
.dl_menuDataText2col {
	width: 300px;
}
.dl_menuDataText2col dt {
	margin-bottom: 10px;
	padding-left: 10px;
	border-left:#cccccc 6px solid;
}
.dl_menuDataText2col dd {
	padding-bottom: 7px;
	border-bottom: 1px dashed #e6e6e6;
	margin-bottom: 7px;
}

/* dl_menuDataThumb2col　メニュー一品情報をdlで一覧表示※画像入り(lead2colの場合) */
.dl_menuDataThumb2col {
	width: 320px;
}
.dl_menuDataThumb2col dt {
	display: inline;
	clear: both;
	float: left;
	margin-left: 0px;
	width: 140px;
}
.dl_menuDataThumb2col dd {
	padding-left: 150px;
	padding-bottom: 7px;
}
.dl_menuDataThumb2col dd.lastChild {
	border-bottom: 1px dashed #e6e6e6;
	margin-bottom: 14px;
}




/* ---------------------------------------------
	div block sectionLine
	top margin border line
--------------------------------------------- */
.sectionLine {
	margin-top: 9px;
	margin-bottom: 15px;
	border-top: 1px solid #e6e6e6;
	padding-top: 10px;
}

/* ---------------------------------------------
	div sectionBlockFrame 基本設定
	フレーム付き
--------------------------------------------- */
.sectionBlockFrame {
	margin: 0 0 8px 0;
	padding: 0 1px 3px 1px;
	background: url(img/section_frame_blue190.gif) left bottom no-repeat;
}
.sectionBlockFrame h2 {
	padding: 7px 8px;
	border-top: 1px solid #1D4B9F;
	border-bottom: 1px solid #1D4B9F;
	background: #f2f2f2;
	line-height: 1;
}
/* ---------------------------------------------
	div sectionBlockLink 基本設定
	タグなどのテキストリンク表示ブロック
--------------------------------------------- */
.sectionBlockLink {
	margin: 0 0 20px 0;
}
.sectionBlockLink h2 {
	margin: 0 0 8px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #CCC;
	line-height: 1;
}
.sectionBlockLink h3 {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #CCC;
	line-height: 1;
}
.sectionBlockLink .linkListArrowS {
	margin: -8px 0 0 0;
}
.sectionBlockLink .linkArticleArrowS {
	margin: 0 0 0 0;
}

/* ---------------------------------------------
	画像付き ul リスト 設定
--------------------------------------------- */

/* ニュースリスト用sub矢印
---------------------------------------------*/
ul.linkArticleArrowS {
	line-height: 1.2;
}
ul.linkArticleArrowS li {
	\_height: 1%; /* for WinIE5 */
	border-bottom: 1px solid #e5e5e5;
	padding: 10px 0 10px 14px;
	background: url(img/li_arrow_s.gif) 5px 15px no-repeat;
}
ul.linkArticleArrowS li.lastChild {
	margin: 0 0 -6px 0;
	border-bottom: none;
}

/* 小さい矢印
---------------------------------------------*/
ul.linkListArrowS {
	line-height: 1.2;
}
ul.linkListArrowS li {
	\_height: 1%; /* for WinIE5 */
	border-bottom: 1px solid #e5e5e5;
	padding: 6px 0 6px 14px;
	background: url(img/li_arrow_s.gif) 5px 11px no-repeat;
}
ul.linkListArrowS li.lastChild {
	margin: 0 0 -6px 0;
	border-bottom: none;
}
/* 中くらい矢印
---------------------------------------------*/
ul.linkListArrowM {
	line-height: 1.2;
}
ul.linkListArrowM li {
	\_height: 1%; /* for WinIE5 */
	border-bottom: 1px solid #e5e5e5;
	padding: 6px 0 6px 14px;
	background: url(img/li_arrow_m.gif) 0px 11px no-repeat;
}
ul.linkListArrowM li.lastChild {
	margin: 0 0 -6px 0;
	border-bottom: none;
}

/* ---------------------------------------------
	詳細ページへ移動する誘導リンク
	セクション下部に配置
--------------------------------------------- */
.articleDetailLink {
	padding: 0 0 0 8px;
	background: url(img/li_arrow_s.gif) 0 0.45em no-repeat;
	line-height: 1.33;
}

/* ---------------------------------------------
	サムネイル入りulリスト
--------------------------------------------- */

/* Small（thumb:w40 div:w190）
---------------------------------------------*/
ul.thumbListS {
	/*\*/
	height: 100%;
	/**/
	\_height: auto; /* for WinIE5 */
	line-height: 1.33;
}
ul.thumbListS li {
	padding: 10px 0;
	border-bottom: 1px solid #E5E5E5;
}
ul.thumbListS li.lastChild {
	padding: 10px 0 0 0;
	border-bottom: none;
}
ul.thumbListS li .data {
	float: right;
	/*
		widthの寸法で文字の位置が決まる
	*/
	/* width: 205px; */
	/* width: auto; */
	width: 120px;
}
ul.thumbListS li .thumb {
	float: left;
	border: 1px solid #CCC;
}
ul.thumbListS li h3 {
	margin: 0 0 5px;
}
ul.thumbListS .linkListArrowS li {
	padding: 6px 0 6px 14px;
}
/* Medium（thumb:w100 div:w300）
---------------------------------------------*/
ul.thumbListM {
	/*\*/
	height: 100%;
	/**/
	\_height: auto; /* for WinIE5 */
	line-height: 1.33;
}
ul.thumbListM li {
	padding: 10px 0;
	border-bottom: 1px solid #E5E5E5;
}
ul.thumbListM li.lastChild {
	padding: 10px 0 0 0;
	border-bottom: none;
}
ul.thumbListM li .data {
	float: right;
	width: 168px;
}
ul.thumbListM li .thumb {
	float: left;
	border: 1px solid #CCC;
}
ul.thumbListM li h3 {
	margin: 0 0 5px;
}
ul.thumbListM .linkListArrowS li {
	padding: 6px 0 6px 14px;
}

/* Recomend（thumb:w40 div:w500）
	主にページ下部のレコメンドブロックで利用
---------------------------------------------*/
ul.thumbListRecomend {
	/*\*/
	height: 100%;
	/**/
	\_height: auto; /* for WinIE5 */
	line-height: 1.33;
	margin: 0 0 -5px 0;
}
ul.thumbListRecomend li {
	padding: 5px 0;
	border-top: 1px solid #E5E5E5;
}
ul.thumbListRecomend li .cover {
	float: left;
	border: 1px solid #CCC;
}
ul.thumbListRecomend li .cover img {
	border: 1px solid #CCC;
}
ul.thumbListRecomend li .data {
	float: right;
	width: 320px;
	display: inline; /* for WinIE5,6 */
	margin: 5px 0 0 5px;
}
ul.thumbListRecomend li .linkList01 li {
	border-bottom: none;
	padding: 6px 0 6px 14px;
}

/* ---------------------------------------------
	汎用モジュールの余白
--------------------------------------------- */
.linkListArrowM {
	padding: 4px 10px 10px 10px;
}
.articleDetailLink {
	margin: 0 10px 10px 10px;
}
.thumbListS,
.thumbListM {
	padding: 0 10px 10px 10px;
}

/* ---------------------------------------------
	div ul_block setting
	囲い枠のulリスト
	ul_blockNormal:背景色なし
	ul_blockBgColor:背景色あり
--------------------------------------------- */
.ul_blockNormal,
.ul_blockBgColor {
	padding-bottom: 10px;
	background: url(img/section_frame_gray190.gif) repeat left bottom;
}
@media print{
.ul_blockNormal,
.ul_blockBgColor { _background-image: none !important;}
.ul_blockNormal ul,
.ul_blockBgColor ul { _background-image: none !important;}
}

.ul_blockBgColor {
	background-color: #f2f2f2;
}
.ul_blockNormal ul,
.ul_blockBgColor ul {
	padding-top: 10px;
	background: url(img/section_frame_gray190.gif) repeat left top;
	zoom: 1;
}
.ul_blockNormal li,
.ul_blockBgColor li {
	margin-bottom: 10px;
	padding: 0 10px 0 24px;
	background: url(img/li_arrow_s.gif) no-repeat 12px 0.4em;
	line-height: 1.2;
}
.ul_blockNormal li a,
.ul_blockBgColor li a {
	text-decoration: none;
}

/* ---------------------------------------------
	div noticeInfoWrap setting
	注意用（背景色が赤系）
--------------------------------------------- */
.noticeInfoWrap {
	padding-top: 10px;
	border-top: 1px solid #e6e6e6;
	margin-top: 10px;
}
.noticeInfo {
	padding-bottom: 10px;
	background: #fbefef url(img/section_frame_gray190.gif) no-repeat left bottom;
}
.noticeInfoSection {
	padding: 10px 10px 0;
	background: url(img/section_frame_gray190.gif) no-repeat left top;
}
.noticeInfoTitle {
	display: block;
	min-height: 1%;
	margin-bottom: 20px;
}
.noticeInfoTitle:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .noticeInfoTitle {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
.noticeInfo h2 {
	float: left;
}
.noticeInfo p.fontS {
	float: right;
}
.noticeInfo p.fontS a {
	padding-left: 10px;
}
.noticeInfo dl {
	line-height: 1.6;
}
.noticeInfo dt {
	margin-top: 8px;
}


/* ---------------------------------------------
	p posts detail data links
	投稿日時と詳細ページへの移動
--------------------------------------------- */
.articlePostData {
	background-color: #FAFAFA;
	padding: 5px;
	margin: 10px 15px 10px 15px;
	border: 1px solid #f2f2f2;
	font-size: 1em;	
}
.articlePostData .date {
	background: url(img/icon_clock.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.articlePostData .comments {
	background: url(img/icon_comment.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.articlePostData .readmore {
	background: url(img/icon_page.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}


/* ---------------------------------------------
	preset font style
--------------------------------------------- */
.require,
.error {
	color: #F00;
}
.fontSS {
font-size: 0.6em;
}
.fontS {
font-size: 0.8em;
}
.fontM {
font-size: 1em;
}
.fontL {
font-size: 1.2em;
}
.fontLL {
font-size: 1.4em;
}
.fontLLL {
font-size: 1.8em;
}
sup {
font-size: 0.8em;
}
sub {
font-size: 0.8em;
}
.imgCaption {
font-size: 0.8em;
}

/* ---------------------------------------------
	preset inline align
--------------------------------------------- */
.alignLeft { text-align: left;}
.alignCenter { text-align: center;}
.alignRight { text-align: right;}

/* ---------------------------------------------
	preset vertical align
--------------------------------------------- */
.alignTop { vertical-align: top !important;}
.alignMiddle { vertical-align: middle !important;}
.alignBottom { vertical-align: bottom !important;}

/* ---------------------------------------------
	preset margin 
--------------------------------------------- */
.mTop00 { margin-top:  0   !important;}
.mTop05 { margin-top:  5px !important;}
.mTop10 { margin-top: 10px !important;}
.mTop12 { margin-top: 12px !important;}
.mTop15 { margin-top: 15px !important;}
.mTop20 { margin-top: 20px !important;}
.mTop25 { margin-top: 25px !important;}
.mTop30 { margin-top: 30px !important;}
.mTop35 { margin-top: 35px !important;}
.mTop40 { margin-top: 40px !important;}
.mTop45 { margin-top: 45px !important;}
.mTop50 { margin-top: 50px !important;}
.mTop55 { margin-top: 55px !important;}
.mTop60 { margin-top: 60px !important;}

.mRight00 { margin-right:  0   !important;}
.mRight05 { margin-right:  5px !important;}
.mRight10 { margin-right: 10px !important;}
.mRight12 { margin-right: 12px !important;}
.mRight15 { margin-right: 15px !important;}
.mRight20 { margin-right: 20px !important;}
.mRight25 { margin-right: 25px !important;}
.mRight30 { margin-right: 30px !important;}
.mRight35 { margin-right: 35px !important;}
.mRight40 { margin-right: 40px !important;}
.mRight45 { margin-right: 45px !important;}
.mRight50 { margin-right: 50px !important;}

.mBottom00 { margin-bottom:  0   !important;}
.mBottom05 { margin-bottom:  5px !important;}
.mBottom10 { margin-bottom: 10px !important;}
.mBottom12 { margin-bottom: 12px !important;}
.mBottom15 { margin-bottom: 15px !important;}
.mBottom20 { margin-bottom: 20px !important;}
.mBottom25 { margin-bottom: 25px !important;}
.mBottom30 { margin-bottom: 30px !important;}
.mBottom35 { margin-bottom: 35px !important;}
.mBottom40 { margin-bottom: 40px !important;}
.mBottom45 { margin-bottom: 45px !important;}
.mBottom50 { margin-bottom: 50px !important;}

.mLeft00 { margin-left:  0   !important;}
.mLeft05 { margin-left:  5px !important;}
.mLeft10 { margin-left: 10px !important;}
.mLeft12 { margin-left: 12px !important;}
.mLeft15 { margin-left: 15px !important;}
.mLeft20 { margin-left: 20px !important;}
.mLeft25 { margin-left: 25px !important;}
.mLeft30 { margin-left: 30px !important;}
.mLeft35 { margin-left: 35px !important;}
.mLeft40 { margin-left: 40px !important;}
.mLeft45 { margin-left: 45px !important;}
.mLeft50 { margin-left: 50px !important;}
.mLeft55 { margin-left: 55px !important;}
.mLeft60 { margin-left: 60px !important;}
.mLeft65 { margin-left: 65px !important;}
.mLeft70 { margin-left: 70px !important;}
.mLeft75 { margin-left: 75px !important;}
.mLeft80 { margin-left: 80px !important;}
.mLeft85 { margin-left: 85px !important;}


/* ---------------------------------------------
	preset padding 
--------------------------------------------- */
.pTop00 { padding-top:  0   !important;}
.pTop05 { padding-top:  5px !important;}
.pTop10 { padding-top: 10px !important;}
.pTop12 { padding-top: 12px !important;}
.pTop15 { padding-top: 15px !important;}
.pTop20 { padding-top: 20px !important;}
.pTop25 { padding-top: 25px !important;}
.pTop30 { padding-top: 30px !important;}
.pTop35 { padding-top: 35px !important;}
.pTop40 { padding-top: 40px !important;}
.pTop45 { padding-top: 45px !important;}
.pTop50 { padding-top: 50px !important;}

.pRight00 { padding-right:  0   !important;}
.pRight05 { padding-right:  5px !important;}
.pRight10 { padding-right: 10px !important;}
.pRight12 { padding-right: 12px !important;}
.pRight15 { padding-right: 15px !important;}
.pRight20 { padding-right: 20px !important;}
.pRight25 { padding-right: 25px !important;}
.pRight30 { padding-right: 30px !important;}
.pRight35 { padding-right: 35px !important;}
.pRight40 { padding-right: 40px !important;}
.pRight45 { padding-right: 45px !important;}
.pRight50 { padding-right: 50px !important;}

.pBottom00 { padding-bottom:  0   !important;}
.pBottom05 { padding-bottom:  5px !important;}
.pBottom10 { padding-bottom: 10px !important;}
.pBottom12 { padding-bottom: 12px !important;}
.pBottom15 { padding-bottom: 15px !important;}
.pBottom20 { padding-bottom: 20px !important;}
.pBottom25 { padding-bottom: 25px !important;}
.pBottom30 { padding-bottom: 30px !important;}
.pBottom35 { padding-bottom: 35px !important;}
.pBottom40 { padding-bottom: 40px !important;}
.pBottom45 { padding-bottom: 45px !important;}
.pBottom50 { padding-bottom: 50px !important;}

.pLeft00 { padding-left:  0   !important;}
.pLeft05 { padding-left:  5px !important;}
.pLeft10 { padding-left: 10px !important;}
.pLeft12 { padding-left: 12px !important;}
.pLeft15 { padding-left: 15px !important;}
.pLeft20 { padding-left: 20px !important;}
.pLeft25 { padding-left: 25px !important;}
.pLeft30 { padding-left: 30px !important;}
.pLeft30 { padding-left: 35px !important;}
.pLeft40 { padding-left: 40px !important;}
.pLeft45 { padding-left: 45px !important;}
.pLeft50 { padding-left: 50px !important;}

/* ---------------------------------------------
	preset image float
--------------------------------------------- */
.imgFloatLeft {
	display: inline;
	float: left;
	margin: 5px 10px 10px 0px;
	/*
	background: #FAFAFA;
	border: 1px solid #DCDCDC;
	*/
}
.imgFloatRight {
	display: inline;
	float: right;
	margin: 5px 0px 10px 10px;
	/*
	background: #FAFAFA;
	border: 1px solid #DCDCDC;
	*/
}

/* ---------------------------------------------
	preset file icon
--------------------------------------------- */
.linkPdf,
.linkExcel,
.linkWord,
.linkZip,
.linkRSS,
.linkVideo {
	padding-left: 20px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.linkBlank {
	background: url(img/ico_blank.gif) no-repeat right 0.1em;
	padding-right: 15px;
}
.linkPdf {
	background: url(img/ico_pdf.gif) no-repeat 2px 0.1em;
}
.linkExcel {
	background: url(img/ico_excel.gif) no-repeat 1px 0.1em;
}
.linkWord {
	background: url(img/ico_word.gif) no-repeat 2px 0.1em;
}
.linkZip {
	background: url(img/ico_zip.gif) no-repeat 2px 0.1em;
}
.linkRSS {
	background: url(img/ico_rss.gif) no-repeat 2px 0.1em;
}
.linkVideo {
	background: url(img/ico_video.gif) no-repeat 2px 0.1em;
}

li.linkPdf,
li.linkExcel,
li.linkWord,
li.linkZip,
li.linkRSS,
li.linkVideo {
	padding-left: 20px;
}

li.linkBlank {
background-position: right 0.3em;
}
li.linkPdf {
background-position: 2px 0.3em;
}
li.linkExcel {
background-position: 1px 0.3em;
}
li.linkWord {
background-position: 2px 0.3em;
}
li.linkZip {
background-position: 2px 0.3em;
}
li.linkRSS {
background-position: 2px 0.3em;
}
li.linkVideo {
background-position: 2px 0.3em;
}



/* pdf要素
----------------------------------------------------------- */

span.external {
	margin-right: 5px;
	padding: 0.4em 21px 0.4em 0;
	background: url(img/icon_link_external.gif) no-repeat right center;
}
span.pdf {
	margin-right: 5px;
	padding: 0.4em 21px 0.4em 0;
	background: url(img/icon_link_pdf.gif) no-repeat right center;
}
span.xls {
	margin-right: 5px;
	padding: 0.4em 21px 0.4em 0;
	background: url(img/icon_link_xls.gif) no-repeat right center;
}
span.doc {
	margin-right: 5px;
	padding: 0.4em 21px 0.4em 0;
	background: url(img/icon_link_doc.gif) no-repeat right center;
}
span.zip {
	margin-right: 5px;
	padding: 0.4em 21px 0.4em 0;
	background: url(img/icon_link_archive.gif) no-repeat right center;
}
span.exe {
	margin-right: 5px;
	padding: 0.4em 21px 0.4em 0;
	background: url(img/icon_link_exe.gif) no-repeat right center;
}
span.feed {
	margin-right: 5px;
	padding: 0.4em 21px 0.4em 0;
	background: url(img/icon_link_feed.gif) no-repeat right center;
}
span.mailto {
	margin-right: 5px;
	padding: 0.4em 21px 0.4em 0;
	background: url(img/icon_link_mailto.gif) no-repeat right center;
}

/* 画像の並べ表示
----------------------------------------------------------- */
dl.thumbnail div {
 float: left;
 margin: 0 5px 5px 10px;
}
dl.thumbnail img {
 border: 2px solid #bbb;
 /*
 width: 120px;
 height: 90px;
 */
}
dl.thumbnail a { display: block; }
dl.thumbnail dd {
 text-align: center;
 margin-left: 0;
 margin-top: 2px;
}




